Outlook用セキュリティ更新プログラム(2020年7月)

high Nessus プラグイン ID 138470

概要

リモートホストにインストールされているMicrosoft Outlookアプリケーションに、セキュリティ更新プログラムがありません。

説明

リモートホストにインストールされているMicrosoft Outlookアプリケーションに、セキュリティ更新プログラムがありません。したがって、以下の脆弱性の影響を受けます。

- ソフトウェアがメモリでオブジェクトを適切に処理しないとき、リモートでコードが実行される脆弱性がMicrosoft Outlookソフトウェアにあります。この脆弱性の悪用に成功した攻撃者が、巧妙に作りこまれたファイルを使用して、現行ユーザーのセキュリティコンテキストでアクションを実行する可能性があります。たとえば、そのファイルは、現行ユーザーと同じアクセス許可を持つログオンユーザーの代わりに行動できます。(CVE-2020-1349)

ソリューション

Microsoftはこの問題を解決するために、以下のセキュリティ更新プログラムをリリースしています。
-KB4484382
-KB4484363
-KB4484433

Office 365、Office 2016 C2R、Office 2019の場合は、自動更新が有効になっていることを確認するか、任意のOfficeアプリを開いて手動で更新を実行します。

関連情報

http://www.nessus.org/u?9e007355

http://www.nessus.org/u?3e119ca2

http://www.nessus.org/u?2abd39b0

プラグインの詳細

深刻度: High

ID: 138470

ファイル名: smb_nt_ms20_jul_outlook.nasl

バージョン: 1.7

タイプ: local

エージェント: windows

公開日: 2020/7/14

更新日: 2020/8/14

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2020-1349

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 6.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:microsoft:outlook

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2020/7/14

脆弱性公開日: 2020/7/14

参照情報

CVE: CVE-2020-1349

MSKB: 4484382, 4484363, 4484433

MSFT: MS20-4484382, MS20-4484363, MS20-4484433

IAVA: 2020-A-0308-S